<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsSyncSetting Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a8e809aa5b4acc6a9e6474f2436cf2ce6">isInput</a>() const </td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a7e8b596db91b6b20f4fc8b06c363b299">isOutput</a>() const </td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sync_setting.html#ab82d5678e5ce8b663ed55fdb9860d5a6">m_clockPeriod</a></td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a3949c320e092e55a433260879f04f721">m_function</a></td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sync_setting.html#acd4422f8e0994112b9a2a66f2ba0edf4">m_line</a></td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a7dbb42f1670fc861bdd145a7d9112d92">m_offset</a></td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a2bda0f19eb5d42d5e2b075b4ddcc4c07">m_padding</a></td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a253b2ec42d1c83143cfc8e83070cae2d">m_polarity</a></td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sync_setting.html#afe71c113db9fd7687dae3078f3079209">m_pulseWidth</a></td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a931180e490abf98e3c59358ac52406e9">m_skipFactor</a></td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a1d5e4660cd5e6c249d14d1ad24693d8b">m_skipFirst</a></td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sync_setting.html#aadedef984d62de3b43576b0b7eb4ebf4">m_triggerOnce</a></td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a2a8522c53b08c97f06c4960d7b6eb4cf">operator&lt;</a>(const XsSyncSetting &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sync_setting.html#ab167b7ecf6f9c9644898fe77c986caa7">operator=</a>(const XsSyncSetting &amp;other)</td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a19c6809b8c3be3200fe5ccc620a1aba8">operator==</a>(const XsSyncSetting &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a6fa4ed3a100bb6d3fa30db563d740068">swap</a>(XsSyncSetting &amp;other)</td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a8224afc9a79f3af114b5aa31742a823c">XsSyncSetting</a>(XsSyncLine line=XSL_Invalid, XsSyncFunction function=XSF_Invalid, XsSyncPolarity polarity=XSP_RisingEdge, uint32_t pulseWidth=1000, int32_t offset=0, uint16_t skipFirst=0, uint16_t skipFactor=0, uint16_t clockPeriod=0, uint8_t triggerOnce=0)</td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">explicit</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_sync_setting.html#a6d2ce2fd54b641049531414693bf04c4">XsSyncSetting</a>(const XsSyncSetting &amp;other)</td><td class="entry"><a class="el" href="struct_xs_sync_setting.html">XsSyncSetting</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
